Module | Digest::Instance
In: | lib/standard/facets/digest/base64digest.rb lib/standard/facets/digest/salted_digest.rb

### Methods

base64digest base64digest! salted_base64digest salted_digest salted_hexdigest

### Public Instance methods

base64digest(str = nil)

From Ruby 1.9.2 source

base64digest!()

From Ruby 1.9.2 source

salted_base64digest(str, salt)

CREDIT: Guido De Rosa

salted_digest(str='', salt=:auto)

CREDIT: Guido De Rosa

salted_hexdigest(str, salt)

CREDIT: Guido De Rosa

[Validate]